FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-13-2010, 10:19 AM
Rawhide Report
 
Default rawhide report: 20100613 changes

Compose started at Sun Jun 13 08:15:04 UTC 2010

Broken deps for i386
----------------------------------------------------------
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
cpanspec-1.78-5.fc14.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
edje-0.9.93.063-1.fc14.i686 requires libecore-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libembryo-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libeina-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_evas-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_file-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_job-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_imf_evas-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libevas-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_imf-ver-svn-05.so.0
edje-devel-0.9.93.063-1.fc14.i686 requires pkgconfig(ecore-job)
efreet-0.5.0.063-1.fc14.i686 requires libeina-ver-svn-05.so.0
efreet-0.5.0.063-1.fc14.i686 requires libecore_file-ver-svn-05.so.0
efreet-0.5.0.063-1.fc14.i686 requires libecore-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libedbus-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libeina-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_evas-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_con-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libehal-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_file-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_job-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_input-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_ipc-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_x-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_imf_evas-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_txt-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libevas-ver-svn-05.so.0
enlightenment-0.16.999.063-2.fc14.i686 requires libecore_imf-ver-svn-05.so.0
enlightenment-devel-0.16.999.063-2.fc14.i686 requires pkgconfig(ecore-job)
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient++.so.3
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient.so.5
evolution-couchdb-0.4.91-2.fc14.i686 requires libcamel-1.2.so.16
evolution-couchdb-0.4.91-2.fc14.i686 requires libcamel-provider-1.2.so.16
gambas-runtime-1.0.19-12.fc13.i686 requires libgettextlib-0.17.so
gkrellxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
gxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
kobby-1.0-0.3.b4.fc13.i686 requires libinfinity-0.3.so.0
kobby-1.0-0.3.b4.fc13.i686 requires libinftext-0.3.so.0
kphotoalbum-4.1.1-5.fc13.i686 requires libmarblewidget.so.4
kphotoalbum-4.1.1-5.fc13.i686 requires libexiv2.so.6
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
merkaartor-0.15.3-1.fc13.i686 requires libexiv2.so.6
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-provider-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libedataserver-1.2.so.12
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18
xenner-0.48-1.fc14.i386 requires libxenguest.so.3.4
xmms2-0.7-2.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-ruby-0.7-2.fc14.i686 requires libecore-ver-svn-05.so.0
zarafa-webaccess-6.30.14-1.fc14.noarch requires php(mapi) = 0:6.30.14



Broken deps for x86_64
----------------------------------------------------------
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
cpanspec-1.78-5.fc14.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
edje-0.9.93.063-1.fc14.i686 requires libecore-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libembryo-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libeina-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_evas-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_file-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_job-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_imf_evas-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libevas-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.i686 requires libecore_imf-ver-svn-05.so.0
edje-0.9.93.063-1.fc14.x86_64 requires libecore_imf_evas-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libecore_imf-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libevas-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libecore_evas-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libembryo-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libeina-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libecore_job-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libecore_file-ver-svn-05.so.0()(64bit)
edje-0.9.93.063-1.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
edje-devel-0.9.93.063-1.fc14.i686 requires pkgconfig(ecore-job)
edje-devel-0.9.93.063-1.fc14.x86_64 requires pkgconfig(ecore-job)
efreet-0.5.0.063-1.fc14.i686 requires libeina-ver-svn-05.so.0
efreet-0.5.0.063-1.fc14.i686 requires libecore_file-ver-svn-05.so.0
efreet-0.5.0.063-1.fc14.i686 requires libecore-ver-svn-05.so.0
efreet-0.5.0.063-1.fc14.x86_64 requires libecore_file-ver-svn-05.so.0()(64bit)
efreet-0.5.0.063-1.fc14.x86_64 requires libeina-ver-svn-05.so.0()(64bit)
efreet-0.5.0.063-1.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_imf_evas-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libeina-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_imf-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_input-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libevas-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_evas-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libedbus-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_ipc-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_con-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_x-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_job-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libehal-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_file-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
enlightenment-0.16.999.063-2.fc14.x86_64 requires libecore_txt-ver-svn-05.so.0()(64bit)
enlightenment-devel-0.16.999.063-2.fc14.i686 requires pkgconfig(ecore-job)
enlightenment-devel-0.16.999.063-2.fc14.x86_64 requires pkgconfig(ecore-job)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient++.so.3()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
evolution-couchdb-0.4.91-2.fc14.x86_64 requires libcamel-provider-1.2.so.16()(64bit)
evolution-couchdb-0.4.91-2.fc14.x86_64 requires libcamel-1.2.so.16()(64bit)
gkrellxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
kphotoalbum-4.1.1-5.fc13.x86_64 requires libexiv2.so.6()(64bit)
kphotoalbum-4.1.1-5.fc13.x86_64 requires libmarblewidget.so.4()(64bit)
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
merkaartor-0.15.3-1.fc13.x86_64 requires libexiv2.so.6()(64bit)
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
syncevolution-1.0beta3-2.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tasks-0.16-3.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires libqyotoshared.so.1()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-provider-1.2.so.15()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-1.2.so.15()(64bit)
vfrnav-0.4-1.fc13.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libgps.so.18()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)
xenner-0.48-1.fc14.x86_64 requires libxenguest.so.3.4()(64bit)
xmms2-0.7-2.fc14.i686 requires libecore-ver-svn-05.so.0
xmms2-0.7-2.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
xmms2-ruby-0.7-2.fc14.x86_64 requires libecore-ver-svn-05.so.0()(64bit)
zarafa-webaccess-6.30.14-1.fc14.noarch requires php(mapi) = 0:6.30.14



Updated Packages:

antlrworks-1.4-4.fc14
---------------------
* Sat Jun 12 2010 ELMORABITY Mohamed <melmorabity@fedoraproject.org> 1.4-4
- Bump release


audacious-2.4-0.2.alpha1.fc14
-----------------------------
* Sat Jun 12 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 2.4-0.2.alpha1
- Use --with-buildstamp.

* Wed Jun 09 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 2.4-0.1.alpha1
- Drop obsolete BR libsamplerate-devel and --enable-samplerate.
- Upgrade to 2.4 alpha1.


audacious-plugin-fc-0.4-4
-------------------------
* Sat Jun 12 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 0.4-4
- Patch for Audacious 2.4 API changes.


audacious-plugins-2.4-0.1.alpha1.fc14
-------------------------------------
* Wed Jun 09 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 2.4-0.1.alpha1
- No longer available:
* scrobbler/last.fm plugin (AUDPLUG-179)
but has been resurrected post-alpha1
* icecast plugin (AUDPLUG-156)
- Add BR libprojectM-devel, gtkglext-devel, libbs2b-devel
- Merge WavPack input plugin into base -plugins package.
- Merge Vortex input plugin into base -plugins package.
- Remove obsolete --disable-libmadtest configure option.
- Remove Provides/Obsoletes for old audacious-plugins-pulseaudio package,
which were last in Fedora 8.
- Upgrade to 2.4 alpha1.

* Mon Jun 07 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 2.2-34
- Don't register window-state-event callback as this makes KDE hang
when turning on sticky view mode (#601233) (AUDPLUG-178).


blender-2.49b-6.fc14
--------------------
* Sat Jun 12 2010 Nicolas Chauvet <kwizart@gmail.com> - 2.49b-6
- Rebuild for gettext


dconf-0.4-1
-----------
* Sat Jun 12 2010 Matthias Clasen <mclasen@redhat.com> 0.4-1
- Update to 0.4


ejabberd-2.1.4-1.fc14
---------------------
* Fri Jun 04 2010 Peter Lemenkov <lemenkov@gmail.com> 2.1.4-1
- Ver. 2.1.4
- Rebased patches


geany-0.19-1.fc14
-----------------
* Sat Jun 12 2010 Dominic Hopf <dmaphy@fedoraproject.org> - 0.19
- New upstream release: Geany 0.19


gnome-games-2.31.3-1.fc14
-------------------------
* Tue Jun 08 2010 Matthias Clasen <mclasen@redhat.com> - 2.30.3-1
- Update to 2.31.3

* Thu May 27 2010 Matthias Clasen <mclasen@redhat.com> - 2.30.2-1
- Update to 2.31.2


gnome-icon-theme-2.30.3-2.fc14
------------------------------
* Sun Jun 13 2010 Matthias Clasen <mclasen@redhat.com> 2.30.3-2
- Another attempt to split legacy off


gnome-python2-desktop-2.31.1-1.fc14
-----------------------------------
* Fri Jun 11 2010 Matthias Clasen <mclasen@redhat.com> - 2.31.1-1
- Update to 2.31.1

* Thu Jun 10 2010 Matthias Clasen <mclasen@redhat.com> - 2.30.0-8
- Rebuild against new brasero

* Fri Jun 04 2010 Colin Walters <walters@verbum.org> - 2.30.0-7
- rebuilt

* Sat May 29 2010 Matthew Barnes <mbarnes@redhat.com> - 2.30.0-6
- Rebuild against latest libedataserver.


highlight-3.0-0.2.fc14
----------------------
* Sat Jun 12 2010 Jochen Schmitt <Jochen herr-schmitt de> 3.0-0.2
- Exclude all perl related req. caused by the examples


hunspell-qu-0.7-1.fc14
----------------------
* Sat Jun 12 2010 Caolan McNamara <caolanm@redhat.com> - 0.7-1
- latest version


icecream-0.9.5-5.fc14
---------------------
* Sun Jun 13 2010 Michal Schmidt <mschmidt@redhat.com> 0.9.5-5
- Mark UDP port 8765 as icecc_scheduler_port_t.

* Sat Jun 12 2010 Michal Schmidt <mschmidt@redhat.com> 0.9.5-4
- Require /usr/sbin/semanage for scriptlets. (BZ#581272)


kde-plasma-translatoid-1.21-1.fc14
----------------------------------
* Sun Jun 13 2010 Eli Wapniarski <eli@orbsky.homelinux.org> 1.21
-1.21
- Correct text color in remind area

* Sun Jun 06 2010 Eli Wapniarski <eli@orbsky.homelinux.org> 1.20
-1.20
- Fixed versioning


kdebase-4.4.85-1.fc14
---------------------
* Mon Jun 07 2010 Jaroslav Reznik <jreznik@redhat.com> - 6:4.4.85-1
- 4.5 Beta 2 (4.4.85)


kdemultimedia-4.4.85-1.fc14
---------------------------
* Mon Jun 07 2010 Jaroslav Reznik <jreznik@redhat.com> - 6:4.4.85-1
- 4.5 Beta 2 (4.4.85)


kdenetwork-4.4.85-1.fc14
------------------------
* Mon Jun 07 2010 Jaroslav Reznik <jreznik@redhat.com> - 7:4.4.85-1
- 4.5 Beta 2 (4.4.85)


kdeutils-4.4.85-1.fc14
----------------------
* Mon Jun 07 2010 Jaroslav Reznik <jreznik@redhat.com> - 6:4.4.85-1
- 4.5 Beta 2 (4.4.85)


kmess-2.0.3-1.fc14
------------------
* Sat Jun 12 2010 Steven M. Parrish <smparrish@gmail.com> - 2.0.3-1
- New upstream release


libdrm-2.4.21-1.fc14
--------------------
* Sat Jun 12 2010 Dave Airlie <airlied@redhat.com> 2.4.21-1
- new upstream git snapshot


libesmtp-1.0.4-14.fc14
----------------------
* Sat Jun 12 2010 Pawel Salek <pawsa@theochem.kth.se> - 1.0.4-14
- fix bug 599428: use 'version' macro instead of '_version'.
- Use SSL patch by Ludwig Nussel of SUSE (bugzilla att id 399130).


mediatomb-0.12.1-1.fc14
-----------------------
* Sat Jun 12 2010 Rich Mattes <richmattes@gmail.com> - 0.12.1-1
- Update to version 12.1
- Remove some patches, now included upstream
- Fix rawhide FTBFS errors


mesa-7.9-0.2.fc14
-----------------
* Sat Jun 12 2010 Dave Airlie <airlied@redhat.com> 7.9-0.2
- rebase to git snapshot with TFP fixes for r300 + gallium - enable r300g


mingw32-gtk2-2.20.1-1.fc14
--------------------------
* Fri Jun 11 2010 Erik van Pienbroek <epienbro@fedoraproject.org> - 2.20.1-1
- Update to 2.20.1


mozilla-noscript-1.9.9.87-1.fc14
--------------------------------
* Sat Jun 12 2010 Thomas Spura <tomspur@fedoraproject.org> - 1.9.9.87-1
- new version


munin-1.4.5-2.fc14
------------------
* Sat Jun 12 2010 Kevin Fenzi <kevin@tummy.com> - 1.4.5-2
- Add /etc/munin/conf.d/ dir


myproxy-5.1-3.fc14
------------------
* Sat Jun 12 2010 Steve Traylen <steve.traylen@cern.ch> - 5.1-3
- Add blocked-signals-with-pthr.patch patch, rhbz#602594
- Updated init.d script rhbz#603157
- Add myproxy as requires to myproxy-admin to install clients.


par2cmdline-0.4.tbb.20100203-1.fc14
-----------------------------------
* Sat Jun 12 2010 Erik van Pienbroek <epienbro@fedoraproject.org> - 0.4.tbb.20100203-2
- Fix DSO linking failure (BZ #564834)


php-ZendFramework-1.10.5-1.fc14
-------------------------------
* Sat Jun 12 2010 Felix Kaechele <heffer@fedoraproject.org> - 1.10.5-1
- update to 1.10.5 which contains over 60 bugfixes


sil-abyssinica-fonts-1.0-9.fc14
-------------------------------
* Sat Jun 12 2010 Mathieu Bridon <bochecha@fedoraproject.org> - 1.0-9
- Add fontconfig configuration file (BZ#586248)


sound-juicer-2.28.2-4.fc14
--------------------------
* Sat Jun 12 2010 Matthias Clasen <mclasen@redhat.com> 2.28.2-4
- Fix build

* Fri Jun 11 2010 Matthias Clasen <mclasen@redhat.com> 2.28.2-3
- Rebuild against newer brasero


vim-7.2.444-1.fc14
------------------
* Sun Jun 13 2010 Karsten Hopp <karsten@redhat.com> 7.2.444-1
- patchlevel 444

* Sun Jun 13 2010 Karsten Hopp <karsten@redhat.com> 7.2.443-1
- patchlevel 443


vrq-1.0.76-1.fc14
-----------------
* Sat Jun 12 2010 Shakthi Kannan <shakthimaan [AT] gmail DOT com> - 1.0.76-1
- Updated to upstream package 1.0.76

* Mon May 17 2010 Shakthi Kannan <shakthimaan [AT] gmail DOT com> - 1.0.75-1
- Updated to upstream package 1.0.75


wallpapoz-0.4.1-22.svn92_trunk.fc14
-----------------------------------
* Sun Jun 13 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.4.1-22.svn92_trunk
- Make wallpapoz gui ignore non-utf8 directory correctly
(filechooser_widget.get_filename can return NoneType, bug 603351)

* Sat Jun 12 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.4.1-21.svn92_trunk
- Make wallpapoz gui handle animated image file (bug 602921)


xbindkeys-1.8.3-1.fc14
----------------------
* Sat Jun 12 2010 Christian Krause <chkr@fedoraproject.org> - 1.8.3-1
- Update to new upstream version 1.8.3
- Update upstream URLs
- Add example configuration files to %doc
- Minor spec file cleanup


xml-stylebook-1.0-0.5.b3_xalan2.svn313293.fc14
----------------------------------------------
* Sat Jun 12 2010 Mat Booth <fedora@matbooth.co.uk> - 1.0-0.5.b3_xalan2.svn313293
- Link to local java API docs properly and fix requires on javadoc package.
- Build with source and target levels of 1.5 so we don't have to require 1.6.


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 37
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 07:13 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org